Subject: Re: [Sidrops] [WG ADOPTION] draft-yan-sidrops-roa-considerations - 04/16/2021

From: "chku" <[email-masked]>
Date: Mon, 29 Mar 2021 16:18:34 +0800 (CST)

Hi, Chris,

I also support adoption. Thanks a lot.

Ching-Heng Ku

Chris Morrow <[email-masked]> Fri, 26 March 2021 17:38 UTCShow header
>
> Howdy WG Folken,
> The authors of:
>   https://datatracker.ietf.org/doc/html/draft-yan-sidrops-roa-considerations
>
> had asked a while ago (probably 5 revisions ago :( ) for WG Adoption
> of their draft. The draft abstract is:
>
>   "The address space holder needs to issue an ROA object when it
>    authorizes one or more ASes to originate routes to multiple prefixes.
>    During the process of ROA issuance, the address space holder needs to
>    specify an origin AS for a list of IP prefixes.  Besides, the address
>    space holder has a free choice to put multiple prefixes into a single
>    ROA or issue separate ROAs for each prefix based on the current
>    specification.  This memo analyzes and presents some operational
>    problems which may be caused by the misconfigurations of ROAs
>    containing multiple IP prefixes.  Some suggestions and considerations
>    also have been proposed."
>
> a) Please consider this a WG Call for Adoption of this draft.
>
> 2) Please take a few moments to read the ~5 page draft and send along comments/
> questions/complaints(in the form of fixed text) to the authors.
>
> iii) this call expires 04/16/2021 - April 16 2021
>
> Thanks!
> -chris
> wg-chair-persona